O noua vulnerabilitate descoperita in solutiile Adobe

, 13 Mai, 00:06

Adobe security

In urma cu cateva zile a fost descoperita o vulnerabilitate care afecta aplicatiile Photoshop, Illustrator si Flash atat pe Mac-uri, cat si PC-uri. Exploatata de niste fisiere TIFF, printr-un proces de infectare de tip buffer overflow, problema continua sa fie extrem de grava si se reflecta in instalarea unui backdoor pe sistemele care deschid respectivele fisiere intr-unul din programele Adobe mentionate.

Problema descrisa mai sus afecteaza versiunile CS5 si CS5.5 ale aplicatiilor. Desi eroarea este deja cunoscuta si este definita ca fiind de nivel critic, la scurt timp dupa descoperire s-a iscat un scandal pe internet dupa ce, intr-un buletin de securitate, Adobe a sustinut ca Photoshop CS6 rezolva aceste vulnerabilitati. Dupa ce aceasta afirmatie a fost perceputa ca o invitatie din partea Adobe pentru a achizitiona o suita de aplicatii de cateva sute de dolari pentru a remedia o problema care nu ar fi trebuit sa existe in primul rand, utilizatorii obisnuiti au fost extrem de suparati.

Intr-un final, totul s-a lamurit printr-un nou post pe blog-ul companiei in care se mentioneaza ca se lucreaza la niste update-uri care sa remedieze problema pentru toti utilizatorii de Adobe Illustrator, Adobe Photoshop si Adobe Flash Professional – CS5 si CS5.5. Link-urile catre respectivele pactch-uri vor fi publicate pe trei buletine de securitate separate, disponibile pentru Illustrator, pentru Photoshop si pentru Flash.

Ți-a plăcut acest articol?
Informează-te și ține-i la curent și pe prietenii tăi.
Abonează-te la newsletter pentru ultimele noutăţi!
Citeşte şi...

Comentarii

Comments are closed.

Aboneaza-te la newsletter

Aboneaza-te acum la newsletter și primești cele mai noi: Articole, Review-uri, Tutoriale și Prețuri direct pe adresa ta de E-mail